* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-family: 'Montserrat', sans-serif;
}

body {
  background: #eee;
  position: relative;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
 }

.main-container {
  min-height: 100vh; /* will cover the 100% of viewport */
  overflow: hidden;
  display: block;
  position: relative;
  padding-bottom: 110px; /* height of your footer */
 }

.signature {
  width: 100%;
  height: 100%;
  
}